/* Start Buttons Style */
.button-rounded-big {
  display: inline-block;
  border-radius: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
  min-width: 156px;
  height: 51px;
  line-height: 47px;
  padding: 0 40px;
  border: 2px solid #ffffff;
}

.button-rounded-small {
  display: inline-block;
  border-radius: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
  min-width: 75px;
  line-height: 18px;
  padding: 8px 30px;
  border: 1px solid #ffffff;
}

.button-background-red {
  background: #dc6060;
  border-color: #dc6060;
  color: #ffffff;
}

.button-background-red:hover {
  opacity: 0.7;
}

.button-background-blue-green {
  background: #4c8ea6;
  color: #ffffff;
}

.button-background-blue-green:hover {
  opacity: 0.7;
}

.button-border-blue-green {
  border-color: #4c8ea6;
  color: #4c8ea6;
}

.button-border-blue-green:hover {
  background: #4c8ea6;
  color: #ffffff;
}

.button-border-red {
  border-color: #dc6060;
  color: #dc6060;
}

.button-border-red:hover {
  opacity: 0.7;
}

.button-border-white {
  border-color: #ffffff;
  color: #ffffff;
}

.button-border-white:hover {
  background: #ffffff;
  color: #4c8ea6;
}

.button-outline:hover {
  opacity: 1;
}

.pdf-icon {
  background: url(/img/new/icon-pdf-boxed.svg) left 30px top 11px no-repeat;
  background-size: 21px 24px;
  padding-left: 60px;
  padding-right: 28px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .pdf-icon {
    font-size: 12px;
  }
}

.scroll-arrow-thin {
  bottom: 60px;
  display: table;
  width: 50px;
  height: 50px;
  opacity: .7;
  transition: opacity .2s linear;
}

@media (min-width: 320px) and (max-width: 767px) {
  .scroll-arrow-thin {
    bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .scroll-arrow-thin {
    bottom: 20px;
  }
}

.scroll-arrow-thin span {
  display: inline-block;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* End Buttons Style */
.header-title {
  font: 200 40px/50px 'Titillium Web', sans-serif;
  color: #ffffff;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header-title {
    font: 200 24px/30px 'Titillium Web', sans-serif;
    padding: 0 20px;
  }
}

body.headerless .header-title {
  margin-top: 30px;
  font-weight: 300;
  color: #000000;
}

.second-title {
  margin: 10px auto;
  font: 200 26px/32px 'Source Sans Pro', sans-serif;
  color: #bebfc1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .second-title {
    font: 200 24px/32px 'Source Sans Pro', sans-serif;
  }
}

.main-title {
  font: 300 36px/42px 'Titillium Web', sans-serif;
  color: #000000;
}

.sub-title {
  font: 400 22px/30px "Source Sans Pro",sans-serif;
  color: #000000;
  margin-bottom: 15px;
}

.subtitle {
  font: 600 16px/24px 'Source Sans Pro', sans-serif;
  color: #3c427f;
}

.tagline {
  font: 300 22px/30px 'Source Sans Pro', sans-serif;
}

.tagline a {
  font: 300 22px/30px 'Source Sans Pro', sans-serif;
  color: #4c8ea6;
}

.subtagline {
  font: 300 16px/22px 'Source Sans Pro', sans-serif;
  color: #ffffff;
  opacity: 0.7;
}

h4 {
  font: 400 18px/24px "Source Sans Pro",sans-serif;
  color: #000000;
}

/* Start Menu Style */
.header-wrapper {
  position: relative;
  width: 100%;
}

.navbar-wrapper {
  position: fixed;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 75px;
  width: 100%;
  transition: background-color 0.1s ease-in-out;
  z-index: 11;
}

.menu-open .navbar-wrapper.fixed,
.after-scroll .navbar-wrapper.fixed,
.headerless .navbar-wrapper.fixed {
  background-color: #1a2e34;
}

/* Navbar buttons */
.navbar-wrapper .nav-top li a.button-rounded-small {
  font-size: 13px;
  padding: 8px 20px;
}

.navbar-wrapper .nav-top li a.button-border-red {
  color: #dc6060;
}

.navbar-wrapper.fixed .nav-top li a.button-border-red {
  background: #dc6060;
  color: #ffffff;
}

.navbar-wrapper .top-logo {
  position: relative;
  display: block;
  width: 160px;
  height: 40px;
  background: url(/img/new/axigen-logo-2015.svg) top left no-repeat;
  background-size: 150px 36px;
}

.navbar-wrapper .top-logo:hover {
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .top-logo {
    position: absolute;
    top: 20px;
    left: 0;
    width: 48px;
  }
}

.navbar-wrapper .nav-top {
  margin-right: 112px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-top {
    position: absolute;
    top: 75px;
    width: 100%;
    border-bottom: 1px solid rgba(47, 82, 93, 0.45);
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    z-index: 99;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .navbar-wrapper .nav-top {
    position: absolute;
    top: 75px;
    width: 100%;
    border-bottom: 1px solid rgba(47, 82, 93, 0.45);
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    z-index: 99;
  }
}

body.headerless .navbar-wrapper .nav-top {
  background-color: #1a2e34;
}

.navbar-wrapper .nav-top li {
  display: inline-block;
  position: relative;
  border: 1px solid transparent;
}

.navbar-wrapper .nav-top li a {
  display: block;
  padding: 12px 15px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.navbar-wrapper .nav-top li a:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-top li a.activ {
  color: #dc6060;
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-top li a:hover {
    color: #ffffff;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .menu-open .navbar-wrapper .nav-top,
  .after-scroll .navbar-wrapper .nav-top {
    background: #1a2e34;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .menu-open .navbar-wrapper .nav-top,
  .after-scroll .navbar-wrapper .nav-top {
    background: #1a2e34;
  }
}

.navbar-wrapper .nav-menu {
  position: fixed;
  right: 0;
  top: -5px;
  display: block;
  z-index: 99;
}

.navbar-wrapper .nav-menu input {
  position: absolute;
  right: 999em;
}

.navbar-wrapper .nav-menu input:checked ~ * .open-menu,
.navbar-wrapper .nav-menu input[checked=checked] + .open-menu,
.navbar-wrapper .nav-menu input:checked ~ div.submenu-wrapper {
  display: block;
}

.navbar-wrapper .nav-menu .submenu-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.navbar-wrapper .nav-menu .open-menu {
  margin: 20px;
  display: none;
  line-height: 20px;
  padding: 12px 15px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 2px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out false;
  transition: all 0.2s ease-in-out;
}

.navbar-wrapper .nav-menu .open-menu:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-menu .open-menu:hover .burger > span {
  background: #dc6060;
}

.navbar-wrapper .nav-menu .open-menu .burger {
  position: relative;
  top: 2px;
  display: inline-block;
  margin-right: 3px;
  width: 13px;
  cursor: pointer;
}

.navbar-wrapper .nav-menu .open-menu .burger > span {
  display: block;
  height: 2px;
  margin-bottom: 1px;
  background: #ffffff;
}

.navbar-wrapper .nav-menu .close-menu {
  position: fixed;
  top: 75px;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: right;
  background: rgba(28, 52, 60, 0.4);
}

.navbar-wrapper .nav-menu .close-menu span {
  position: absolute;
  top: -60px;
  right: 20px;
  display: block;
  padding: 12px 15px 12px 28px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
  border-radius: 2px;
  cursor: pointer;
  z-index: 101;
}

.navbar-wrapper .nav-menu .close-menu span::before {
  position: absolute;
  top: 21px;
  left: 11px;
  display: inline-block;
  width: 15px;
  height: 1px;
  background: #ffffff;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
}

.navbar-wrapper .nav-menu .close-menu span::after {
  position: absolute;
  top: 21px;
  left: 11px;
  display: inline-block;
  width: 15px;
  height: 1px;
  background: #ffffff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.navbar-wrapper .nav-menu .close-menu span:hover {
  color: #dc6060;
}

.navbar-wrapper .nav-menu .close-menu span:hover:after, .navbar-wrapper .nav-menu .close-menu span:hover:before {
  background: #dc6060;
}

.navbar-wrapper .nav-menu .container-submenu {
  position: fixed;
  top: 75px;
  right: 0;
  bottom: 0;
  margin: 0 !important;
  width: 100%;
  height: fit-content;
  padding: 30px 0;
  background: #1a2e34;
  border: none;
  box-sizing: border-box;
  border-top: 1px solid rgba(47, 82, 93, 0.35);
  border-bottom: 1px solid rgba(47, 82, 93, 0.45);
  z-index: 1000;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu {
    width: 100%;
    height: 455px !important;
    padding-top: 20px !important;
    background: #1a2e34;
  }
}

.navbar-wrapper .nav-menu .container-submenu .column {
  margin: 0 10px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .column {
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
  }
}

.navbar-wrapper .nav-menu .container-submenu .column:first-of-type {
  margin-left: calc(2% + 20px);
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .column:first-of-type {
    margin-left: 0px;
  }
}

.navbar-wrapper .nav-menu .container-submenu .submenu li a {
  display: block;
  padding: 6px 0 !important;
  line-height: 18px;
  text-align: left;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #cccccc;
  opacity: .5;
}

.navbar-wrapper .nav-menu .container-submenu .submenu li a:hover {
  color: #4c8ea6;
  background: none;
  opacity: 1;
}

.navbar-wrapper .nav-menu .container-submenu .accordion-title a {
  display: block;
  width: 100%;
  height: auto;
  padding: 0 0 20px;
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}

.navbar-wrapper .nav-menu .container-submenu .accordion-title a:hover {
  color: #4c8ea6 !important;
  background: none;
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-wrapper .nav-menu .container-submenu .accordion-title a {
    text-align: center;
    position: relative;
    display: block;
    padding: 15px 20px;
  }
  .navbar-wrapper .nav-menu .container-submenu .accordion-title a:hover {
    color: #4c8ea6 !important;
    background: none;
    opacity: 1;
  }
}

.header {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  text-align: center;
  height: 650px;
  min-height: 700px;
  background-color: #1a2e34;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header {
    padding: 80px 20px 0;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .header {
    padding: 80px 20px 0;
  }
}

body.headerless .header {
  min-height: auto;
  height: auto;
  padding-top: 75px;
  box-sizing: border-box;
}

@media (min-width: 320px) and (max-width: 767px) {
  body.headerless .header {
    padding-top: 120px;
  }
}

.three-colors {
  background: #1a2e34;
  height: 6px;
  padding: 1px 0;
  display: flex;
}

.three-colors div {
  flex: 1;
  height: 4px;
}

.three-colors div:nth-child(1) {
  background: #55c6b9;
  border-right: 1px solid #1a2e34;
  box-sizing: border-box;
}

.three-colors div:nth-child(2) {
  background: #559eb9;
  border-right: 1px solid #1a2e34;
  box-sizing: border-box;
}

.three-colors div:nth-child(3) {
  background: #dc6060;
}

body.headerless .header {
  background: none;
}

body.headerless .three-colors {
  display: none;
}

.container {
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.container .column {
  margin: 0 auto;
  -webkit-box-flex: 1 1;
  -moz-box-flex: 1 1;
  -webkit-flex: 1 1;
  -ms-flex: 1 1;
  flex: 1 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-center-top {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  justify-content: space-between;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center-top {
    padding: 0 20px;
    flex-direction: column;
  }
}

.container-center-top .column {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center-top .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-single {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: space-between;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-single {
    padding: 0 20px;
    flex-direction: column;
  }
}

.container-single .column {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-single .column {
    flex-direction: column;
    flex: 1 1 auto;
  }
}

.container-center {
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

@media (min-width: 320px) and (max-width: 767px) {
  .container-center {
    flex-direction: column;
  }
}

.container-center .column {
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hspacer {
  width: 100%;
  height: 1px;
  background-color: #dbdde1;
}

/* Display warning when the browser version is Internet Explorer 6 - 9  */
.message-warning {
  display: none;
}

.no-flexbox.no-applicationcache .message-warning {
  position: relative;
  top: -80px;
  left: 0;
  display: block;
  width: 100%;
  height: 80px;
  line-height: 80px;
  background: #dc6060;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
}

.no-flexbox.no-applicationcache .message-warning a {
  margin-left: 10px;
  padding: 5px 10px;
  border: 1px solid #ffffff;
  border-radius: 2px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  text-transform: uppercase;
}

.no-flexbox.no-applicationcache body {
  margin-top: 80px;
}

/* Footer */
.footer {
  background-color: #1a2e34;
  max-width: 100%;
}

.menu-block {
  margin-bottom: 30px;
  max-width: 100%;
}

.menu-block .column {
  max-width: calc(960px / 5);
  -webkit-box-flex: 1 1 100%;
  -moz-box-flex: 1 1 100%;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}

.footer-menu {
  position: relative;
  padding: 0 calc(2.5% + 40px);
  background: #1f2d33;
  z-index: 8;
  max-width: 100%;
}

.footer-menu span,
.footer-menu ul li a {
  padding-bottom: 30px;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  font-family: 'Titillium Web',sans-serif;
  font-weight: 300;
  display: block;
  text-transform: uppercase;
}

.footer-menu .copyright ul li a {
  padding-bottom: 0;
}

.footer-menu ul li a:hover {
  color: #4c8ea6;
  opacity: 1;
}

.footer-menu ul li ul li a {
  display: block;
  padding: 6px 0;
  line-height: 18px;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #cccccc;
  opacity: 0.5;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.2s ease-in-out 0s;
}

.footer-menu ul li ul li a:hover {
  color: #4c8ea6;
}

.social-sharing {
  width: 90%;
  list-style: outside none none;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  border: solid 1px #354247;
  border-left: none;
  border-right: none;
}

@media (min-width: 320px) and (max-width: 767px) {
  .social-sharing {
    border-top: none;
  }
}

.social-sharing li {
  background-repeat: no-repeat;
  background-size: 60px;
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
  opacity: 0.21;
  overflow: hidden;
  padding: 0;
  transition: all 0.2s ease-in-out 0s;
}

.social-sharing li:hover {
  opacity: 1;
}

.social-sharing li a {
  display: block;
  height: 60px;
  width: 60px;
}

.social-sharing {
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.social-sharing li a span {
  opacity: 0;
  visibility: hidden;
}

.in {
  background: url(/img/new/in.svg) center no-repeat;
}

.twitter {
  background: url(/img/new/twitter.svg) center no-repeat;
}

.fb {
  background: url(/img/new/fb.svg) center no-repeat;
  background-size: 45px !important;
  width: 45px;
  margin-right: 10px !important;
}

.copyright p {
  margin: 14px auto;
  max-width: 690px;
  padding: 25px 0 15px 0;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
  opacity: 0.4;
}

.copyright p a {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 13px;
  font-weight: 300;
  text-decoration: none;
  color: #ffffff;
  transition: all 0.2s ease-in-out 0s;
}

.copyright p a:hover {
  color: #4c8ea6;
}

.copyright ul {
  list-style: outside none none;
  margin: 0;
  padding: 5px 0px 15px 0;
  text-align: center;
}

.copyright ul li {
  display: inline-block;
  line-height: 14px;
}

.copyright ul li:first-child {
  border-right: solid 1px #495559;
  padding-right: 5px;
}

.copyright ul li:last-child {
  border-left: solid 1px #495559;
  padding-left: 5px;
  margin-left: 5px;
}

.copyright ul li a {
  font: 200 14px/14px 'Source Sans Pro',sans-serif;
  color: #ffffff;
  opacity: 0.4;
  text-decoration: none;
}

/* Cookies */
.cookie-wrapper {
  position: fixed;
  bottom: 0;
  display: none;
  width: 100%;
  height: 60px;
  font-size: 14px;
  font-weight: 400;
  line-height: 60px;
  background: #f5f8fa;
  border-top: 1px solid #ebebeb;
  text-align: center;
  color: #51514f;
  opacity: 0;
  z-index: 99;
  transition: opacity .2s ease-in-out;
}

.cookie-wrapper * {
  font-size: 14px;
  font-weight: 400;
}

.cookie-wrapper a {
  color: #559eb9;
}

.cookie-wrapper a.agree-cookies {
  margin-left: 10px;
  padding: 5px 20px;
  border: 1px solid #4c8ea6;
  border-radius: 2px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .cookie-wrapper {
    height: 85px;
    line-height: 40px;
  }
}

.cookies-container-open .cookie-wrapper {
  display: block;
  opacity: 1;
}

html, body {
  margin: 0;
  padding: 0;
}

.position-static {
  position: static;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.position-fixed {
  position: fixed;
}

.absolute-center {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

/* Display */
.display-none {
  display: none;
}

.display-table {
  display: table;
}

.display-block {
  display: block;
}

.display-inline-block {
  display: inline-block;
}

/* Margin */
.margin-0-auto {
  margin: 0 auto;
}

.margin-30-auto {
  margin: 30px auto;
}

.margin-20-auto {
  margin: 20px auto;
}

.margin-top-15 {
  margin-top: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-30 {
  margin-top: 30px;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-bottom-15 {
  margin-bottom: 15px;
}

.margin-bottom-25 {
  margin-bottom: 25px;
}

.margin-bottom-35 {
  margin-bottom: 35px;
}

/* Width */
.width-240 {
  width: 240px;
}

/* Max Width */
.max-width-600 {
  max-width: 600px;
}

.max-width-700 {
  max-width: 700px;
}

.max-width-960 {
  max-width: 960px;
}

.max-width-175 {
  max-width: 175px;
}

.max-width-195 {
  max-width: 195px;
}

.max-width-300 {
  max-width: 300px;
}

/* Padding */
.padding-40-0 {
  padding: 40px 0px;
}

.padding-60-0 {
  padding: 60px 0px;
}

.padding-top-30 {
  padding-top: 30px;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-top-70 {
  padding-top: 70px;
}

.padding-top-90 {
  padding-top: 90px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-top-90 {
    padding-top: 50px;
  }
}

.padding-right-20 {
  padding-right: 20px;
}

.padding-left-20 {
  padding-left: 20px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-right-20,
  .padding-left-20 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

.padding-bottom-40 {
  padding-bottom: 40px;
}

.padding-bottom-60 {
  padding-bottom: 60px;
}

.padding-bottom-80 {
  padding-bottom: 80px;
}

.padding-bottom-90 {
  padding-bottom: 90px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-bottom-90 {
    padding-bottom: 50px;
  }
}

.padding-bottom-100 {
  padding-bottom: 100px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .padding-bottom-100 {
    padding-bottom: 50px;
  }
}

.grey-bg {
  background: #f5f8fa;
  z-index: 10;
  position: relative;
}

/* Border */
.border-top-1-eb {
  border-top: 1px solid #ebebeb;
}

.border-bottom-1-eb {
  border-bottom: 1px solid #ebebeb;
}

/* Font size */
.font-size-20 {
  font-size: 20px;
}

/* Color */
.color-white {
  color: #ffffff;
}

.color-blue-green {
  color: #4c8ea6;
}

/* Text align */
.text-align-left {
  text-align: left;
}

.text-align-center {
  text-align: center;
}

.z-index-1 {
  z-index: 1;
}

.hspacer-300 {
  margin: 0 auto;
  width: 300px;
  height: 1px;
  background-color: #dbdde1;
}

.defaultcase-important {
  text-transform: none !important;
}

@media (min-width: 320px) and (max-width: 767px) {
  .no-mobile {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1169px) {
  .no-tablet {
    display: none !important;
  }
}

/* Local custom fonts *****************************
** Introduced with the 2014 redesign, now local ***
***************************************************/
/**
 * Titillium Web
 */
/* Titillium Web - 200 version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_200.woff2") format("woff2"), url("/fonts/Titillium_Web_200.woff") format("woff");
  font-style: normal;
  font-weight: 200;
}

/* Titillium Web - 300 version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_300.woff2") format("woff2"), url("/fonts/Titillium_Web_300.woff") format("woff");
  font-weight: 300;
}

/* Titillium Web - 400 (default) version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_400.woff2") format("woff2"), url("/fonts/Titillium_Web_400.woff") format("woff");
  font-weight: 400;
}

/* Titillium Web - 600 (bold) version */
@font-face {
  font-family: 'Titillium Web';
  font-display: fallback;
  src: url("/fonts/Titillium_Web_600.woff2") format("woff2"), url("/fonts/Titillium_Web_600.woff") format("woff");
  font-weight: 600;
}

/**
 * Source Sans Pro
 */
/* Source Sans Pro - 200 version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_200.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_200.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_200.woff") format("woff");
  font-weight: 200;
}

/* Source Sans Pro - 300 version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_300.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_300.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_300.woff") format("woff");
  font-weight: 300;
}

/* Source Sans Pro - 400 (default) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_400.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_400.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_400.woff") format("woff");
  font-weight: 400;
}

/* Source Sans Pro - 600 (semi-bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_600.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_600.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_600.woff") format("woff");
  font-weight: 600;
}

/* Source Sans Pro - 700 (bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_700.woff2") format("woff2"), url("/fonts/Source_Sans_Pro_700.ttf") format("truetype"), url("/fonts/Source_Sans_Pro_700.woff") format("woff");
  font-weight: 700;
}

/* Source Sans Pro - 900 (ultra bold) version */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: fallback;
  src: url("/fonts/Source_Sans_Pro_900.ttf") format("truetype");
  font-weight: 900;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  color: #51514f;
  text-align: left;
  font-family: 'Source Sans Pro', sans-serif;
}

p {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #666666;
  margin-bottom: 16px;
}

a {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #757e80;
  transition: all 0.2s ease-in-out;
  text-decoration: none;
}

a:hover {
  opacity: .7;
}

ul li {
  font: 300 18px/24px 'Source Sans Pro', sans-serif;
  color: #666666;
  list-style-type: none;
}
@charset "UTF-8";
.world-svg {
  background: url(/img/new/homepage/world-map.svg) center 20px no-repeat;
}

.world-svg .container-single p {
  font-family: 'Source Sans Pro',sans-serif;
  color: #dc6060;
  font-size: 72px;
  font-weight: 200;
  line-height: 70px;
  margin: 0px;
  text-align: center;
}

.world-svg .container-single p span {
  display: inline-block;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 36px;
  line-height: 40px;
  color: #000;
  font-weight: 200;
}

.world-svg .logos img {
  display: inline-block;
  margin: 10px 5%;
  width: auto;
  vertical-align: middle;
}

.world-svg .review {
  padding: 3% 7%;
  background: #ffffff;
  border: 1px solid #cfe2e6;
}

.world-svg .review a {
  transition: none;
}

.world-svg .review:nth-child(2) {
  transform: scale(1.1, 1.1);
  z-index: 2;
}

@media (min-width: 320px) and (max-width: 767px) {
  .world-svg .review:nth-child(2) {
    transform: none;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .world-svg .review {
    margin: 10px !important;
  }
}

.world-svg .review p {
  font-family: Georgia, italic;
  font-size: 18px;
  line-height: 25px;
  font-style: italic;
}

.world-svg .review:hover p {
  color: #559eb9;
}

.world-svg .review span {
  color: #ce5f5f;
  font-size: 14px;
  font-family: 'Source Sans Pro',sans-serif;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 600;
  display: block;
  margin-top: 15px;
}

.world-svg blockquote {
  quotes: "“" "”";
  border-left: none;
  padding: 0;
  margin: 0;
  display: block;
  font-family: Georgia, italic;
  font-size: 17px;
  line-height: 96px;
  height: 70px;
}

.world-svg blockquote::after {
  color: #d0d7d9;
  content: open-quote;
  font-size: 6em;
}
.header,
.menu-open .navbar-wrapper.fixed,
.after-scroll .navbar-wrapper.fixed,
.menu-open .navbar-wrapper .nav-top,
.after-scroll .navbar-wrapper .nav-top,
.navbar-wrapper .nav-menu .container-submenu {
  background: #1B0711;
}

.header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 780px;
  background: #1B0711 url(/img/new/mail-server/axigen103-features/axigen-x3-header.webp) top center no-repeat;
}

.header::before {
  position: absolute;
  top: 500px;
  left: 0;
  width: calc(50% - 380px);
  border-bottom: solid 1px rgba(219, 221, 255, 0.2);
  content: '';
}

.header::after {
  position: absolute;
  top: 500px;
  right: 0;
  width: calc(50% - 380px);
  border-bottom: solid 1px rgba(219, 221, 255, 0.2);
  content: '';
}

.no-webp .header {
  background: #1B0711 url(/img/new/mail-server/axigen103-features/axigen-x3-header.png) top center no-repeat;
}

.header-title {
  position: absolute;
  top: 485px;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 28px;
  font-weight: 200;
  line-height: 36px;
  color: #757e80;
}

@media (min-width: 320px) and (max-width: 767px) {
  .header-title {
    top: 490px;
    font-size: 28px;
  }
}

.header-title span {
  color: #ffffff;
}

/* Header buttons */
.split-menu {
  position: absolute;
  left: 0;
  right: 0;
  top: 610px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu {
    display: table;
    top: 665px;
    width: 100vw;
    background: #2b2c31;
  }
}

.split-menu a {
  position: relative;
  display: inline-block;
  min-width: 270px;
  padding: 25px 10px;
  box-sizing: border-box;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 2px;
  cursor: pointer;
  opacity: .5;
  transition: opacity 0.2s ease-in-out, padding 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out, padding 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out, padding 0.2s ease-in-out;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a {
    display: table-cell;
    width: 50%;
    min-width: 50%;
    padding: 20px 10px;
    box-sizing: border-box;
    border-radius: 0;
  }
}

.split-menu a.current {
  padding: 35px 10px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  opacity: 1;
  cursor: default;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a.current {
    padding: 30px 10px;
  }
}

.split-menu a:not(.current):hover {
  padding: 35px 20px;
  opacity: 1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a:not(.current):hover {
    padding: 20px 10px;
  }
}

.split-menu a.current::before {
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: 0;
  height: 0;
  border: solid transparent;
  border-color: transparent;
  border-top-color: #1b0711;
  border-width: 15px;
  margin-left: -15px;
  pointer-events: none;
  content: "";
  z-index: 10;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a.current::before {
    border-top-color: #3c3d41;
  }
}

.split-menu a.current::after {
  position: absolute;
  bottom: -32px;
  left: 50%;
  width: 0;
  height: 0;
  border: solid transparent;
  border-color: transparent;
  border-top-color: #4a4b4f;
  border-width: 16px;
  margin-left: -16px;
  pointer-events: none;
  content: "";
  z-index: 9;
}

.split-menu a:first-child {
  margin-right: 3px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a:first-child {
    margin: 0;
    border-top: none;
    border-left: none;
    border-right: none;
  }
}

.split-menu a:last-child {
  margin-left: 3px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a:last-child {
    margin: 0;
    border-top: none;
    border-right: none;
  }
}

.split-menu a span:first-child {
  display: block;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a span:first-child {
    margin-bottom: 5px;
    font-size: 17px;
  }
}

.split-menu a span:last-child {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  opacity: .7;
}

@media (min-width: 320px) and (max-width: 767px) {
  .split-menu a span:last-child {
    font-size: 15px;
  }
}

.for-admins {
  position: relative;
  height: 255px;
  text-align: center;
}

.for-admins::before {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50% - 197px);
  height: 0;
  border-top: 255px solid rgba(204, 204, 204, 0.2);
  border-left: 0 solid transparent;
  border-right: 255px solid transparent;
  content: '';
}

.for-admins:after {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(50% - 197px);
  height: 0;
  border-top: 255px solid rgba(204, 204, 204, 0.2);
  border-left: 255px solid transparent;
  border-right: 0 solid transparent;
  content: '';
}

.for-admins .top {
  position: relative;
  top: -20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 36px;
  font-weight: 200;
  line-height: 45px;
  color: #000000;
  padding: 0 30px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .for-admins .top {
    padding: 0 0 0 10px;
    font-size: 22px;
  }
}

.x3 {
  margin-top: -60px;
  margin-left: 9px;
  display: inline-block;
  width: 99px;
  height: 80px;
  background: url(/img/new/mail-server/axigen103-features/x3.svg) center center no-repeat;
}

@media (min-width: 320px) and (max-width: 767px) {
  .x3 {
    width: 55px;
    margin-top: 80px;
  }
}

.x3::before {
  position: absolute;
  top: 210px;
  left: 0;
  width: calc(50% - 115px);
  border-bottom: 2px solid #dbdde1;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .x3::before {
    width: calc(50% - 88px);
  }
}

.x3::after {
  position: absolute;
  bottom: 43px;
  left: 0;
  width: calc(50% - 88px);
  height: 60px;
  border-right: 3px solid #dbdde1;
  transform: skewX(-45deg);
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .x3::after {
    width: calc(50% - 70px);
    height: 40px;
  }
}

.main-title + p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 22px;
  font-weight: 200;
  line-height: 30px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .admins-details {
    padding-bottom: 0;
  }
}

.admins-details .column {
  position: relative;
  padding-left: 120px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .admins-details .column {
    margin: 20px;
    padding: 110px 0 0 0;
    text-align: center;
  }
}

.admins-details .column:first-child {
  margin-right: 60px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .admins-details .column:first-child {
    margin: 20px;
  }
}

.admins-details .column:last-child {
  margin-left: 30px;
  padding-left: 130px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .admins-details .column:last-child {
    margin: 20px;
    padding: 110px 0 0 0;
  }
}

.srs::before {
  position: absolute;
  left: -10px;
  top: 0;
  width: 120px;
  height: 75px;
  background: url(/img/new/mail-server/axigen103u2-features/srs.svg) no-repeat top center;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .srs::before {
    top: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.scss::before {
  position: absolute;
  left: 4px;
  top: 0;
  width: 101px;
  height: 101px;
  background: url(/img/new/mail-server/axigen103u2-features/scss.svg) no-repeat top center;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .scss::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.automigration::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 95px;
  height: 79px;
  background: url(/img/new/mail-server/axigen103u2-features/automigration.svg) no-repeat top center;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .automigration::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.prometheus::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 87px;
  height: 79px;
  background: url(/img/new/mail-server/axigen103u2-features/prometheus.svg) no-repeat top center;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .prometheus::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.container .ubuntu {
  margin-top: -20px;
  border: solid 1px #ebebeb;
  border-radius: 3px;
  padding-left: 110px;
  padding-right: 20px;
}

.container .ubuntu .sub-title {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: solid 1px #ebebeb;
}

.container .ubuntu p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #000000;
  margin-bottom: 20px;
}

.container .ubuntu::before {
  position: absolute;
  left: 30px;
  top: 20px;
  width: 94px;
  height: 94px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  color: #6F41A2;
  content: 'PLUS';
}

@media (min-width: 320px) and (max-width: 767px) {
  .container .ubuntu::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.milter::before {
  position: absolute;
  left: 8px;
  top: 0;
  width: 93px;
  height: 91px;
  background: url(/img/new/mail-server/axigen103u2-features/milter.svg) no-repeat top center;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .milter::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.platforms {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 200;
  line-height: 24px;
  border: 1px solid #dbdde1;
  border-radius: 3px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .platforms {
    margin: 20px auto;
  }
}

.platforms td {
  width: 240px;
  padding: 20px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .platforms td {
    display: block;
    padding: 10px 20px;
  }
}

.border-right {
  border-right: 1px solid #dbdde1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .border-right {
    border-right: 0;
    border-bottom: 1px solid #dbdde1;
  }
}

.border-bottom {
  border-bottom: 1px solid #dbdde1;
}

.info {
  padding-left: 80px;
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 320px) and (max-width: 767px) {
  .info {
    padding-left: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .info .sub-title {
    padding-top: 30px;
    font-size: 22px;
  }
}

.info .sub-title:before {
  position: absolute;
  left: -10px;
  top: -8px;
  width: 110px;
  height: 103px;
  background: url(/img/new/mail-server/axigen103u2-features/info.svg) no-repeat top left;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .info .sub-title:before {
    top: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50px;
  }
}

.try {
  display: block;
  padding: 20px 0 45px 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  color: #000000;
}

@media (min-width: 320px) and (max-width: 767px) {
  .try {
    padding: 30px 0 20px 0;
  }
}

.arrow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -35px;
  margin: 0 auto;
  display: inline-block;
  width: 120px;
  height: 120px;
  box-sizing: border-box;
  border-left: 1px solid #dbdde1;
  border-bottom: 1px solid #dbdde1;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: -1;
}

@media (min-width: 320px) and (max-width: 767px) {
  .arrow {
    display: none;
  }
}

.arrow::before {
  position: absolute;
  top: -150px;
  right: 114px;
  width: 40px;
  height: 30px;
  border-bottom: 1px solid #dbdde1;
  content: '';
  transform: rotate(-90deg);
}

.arrow::after {
  position: absolute;
  top: 89px;
  right: -156px;
  width: 40px;
  height: 30px;
  border-bottom: 1px solid #dbdde1;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .users-details {
    padding-bottom: 0;
  }
}

.users-details .column {
  padding: 0 45px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .users-details .column {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
}

.users-details .column .sub-title .star {
  font-size: 16px;
}

.calendar {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  height: 532px;
  width: 100%;
  background: url(/img/new/mail-server/axigen103-features/calendar.webp) no-repeat bottom center;
  background-size: contain;
}

@media (min-width: 320px) and (max-width: 767px) {
  .calendar {
    height: 360px;
  }
}

.no-webp .calendar {
  background: url(/img/new/mail-server/axigen103-features/calendar.png) no-repeat bottom center;
  background-size: contain;
}

.shape {
  position: relative;
  margin-bottom: 120px;
}

.shape::before {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50% + 23px);
  height: 0;
  border-top: 35px solid rgba(204, 204, 204, 0.2);
  border-left: 0 solid transparent;
  border-right: 35px solid transparent;
  content: '';
}

.shape:after {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(50% + 23px);
  height: 0;
  border-top: 35px solid rgba(204, 204, 204, 0.2);
  border-left: 35px solid transparent;
  border-right: 0 solid transparent;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .shape {
    display: none;
  }
}

.shade {
  margin-bottom: 90px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .shade {
    border-top: solid 1px #ebebeb;
  }
}

.shade::before {
  position: absolute;
  top: 41px;
  left: 0;
  width: 30%;
  height: 0;
  border-bottom: 172px solid rgba(204, 204, 204, 0.2);
  border-left: 0 solid transparent;
  border-right: 171px solid transparent;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .shade::before {
    display: none;
  }
}

.shade:after {
  position: absolute;
  top: 41px;
  right: 0;
  width: 30%;
  height: 0;
  border-bottom: 172px solid rgba(204, 204, 204, 0.2);
  border-right: 0px solid transparent;
  border-left: 171px solid transparent;
  content: '';
}

@media (min-width: 320px) and (max-width: 767px) {
  .shade:after {
    display: none;
  }
}

.shade .button-rounded-big {
  background: #ffffff;
  position: relative;
  z-index: 9;
}

.shade .button-border-purple {
  margin-left: 20px;
  border-color: #6F41A2;
  color: #6F41A2;
}

.shade .button-border-purple:hover {
  opacity: 0.7;
}

@media (min-width: 320px) and (max-width: 767px) {
  .shade .button-border-purple {
    margin-left: 0;
    margin-top: 10px;
  }
}

.release-notes {
  position: relative;
  top: -10px;
  display: inline-block;
  padding: 0 30px;
  background: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  color: #4c8ea6;
}

.release-notes:hover {
  opacity: 1;
  color: rgba(76, 142, 166, 0.7);
}

.btn-features-border {
  background: #dbdde1;
  height: 1px;
}

.sub-title {
  font-size: 28px;
  line-height: 36px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .sub-title {
    margin-top: 10px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
  }
}

.max-width-380 {
  max-width: 380px;
}

.max-width-1030 {
  max-width: 1030px;
}

.min-width-200 {
  min-width: 200px;
}

img {
  max-width: 100%;
}

img.placeholder {
  width: 100%;
}

.footer-cta {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 200px;
  min-height: 220px;
  background: #1B0711 url(/img/new/mail-server/axigen103-features/axigen-x3-footer.webp) top center no-repeat;
  background-size: auto 220px;
}

.no-webp .footer-cta {
  background: #1B0711 url(/img/new/mail-server/axigen103-features/axigen-x3-footer.png) top center no-repeat;
}

@media (min-width: 320px) and (max-width: 767px) {
  .articles {
    margin-top: 20px;
  }
}

.articles .column {
  display: flex;
  margin-right: 12px;
  width: 100%;
  border: solid 1px #ebebeb;
  text-align: center;
  border-radius: 3px;
  justify-content: flex-start;
  flex-flow: column nowrap;
  overflow: hidden;
}

@media (min-width: 320px) and (max-width: 767px) {
  .articles .column {
    margin-bottom: 20px;
    margin-right: 0;
  }
}

.articles .column p {
  padding: 0 20px;
}

.articles .column:last-child {
  margin-right: 0px;
}

.articles .sub-title {
  padding: 0 20px;
  font-size: 20px;
  line-height: 25px;
  margin-top: 25px;
}

.articles a {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 19px;
  color: #dc6060;
  margin-top: auto;
  padding-top: 14px;
  padding-bottom: 30px;
}
